SciQLOP - Task #1788

User story # 1758 (Closed): Nouvelles taches provenant du sprint précédent

Tri du cache
17/07/2017 11:14 AM - Anonymous

Status: Closed Start date: 24/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le cache doit étre en permanence trié. Chaque acquisition de donnée doit garantir ce tri

History

#1 - 24/07/2017 11:04 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/07/2017

#2 - 26/07/2017 10:39 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 26/07/2017 03:50 PM - Anonymous
- Status changed from Feedback to Closed
